.content_area .iveo_gencon {display:block;}
.membership-programme,.membership-programme * { font-family:'Montserrat',sans-serif;}
.membership-programme .programme-filter {display:flex; flex-direction: row; justify-content:space-evenly;}
.membership-programme .programme-filter .filter-dropdown,.membership-programme .programme-filter input[type="date"] {
    margin: 10px;
    padding: 8px 10px;
    border: 1.5px solid #AC776C;
    outline: none;
    color: #AC776C;
    box-sizing:border-box;
    width:200px;
    font-weight:500;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent url("../img/artist/drop-down.png") no-repeat calc(100% - 10px) center;
		min-height:40px;
}

.membership-programme .programme-filter input[type="date"]  {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent url("../img/artist/calendar.png") no-repeat calc(100% - 10px) center;
}

.membership-programme .programme-filter input[type="date"]::-webkit-calendar-picker-indicator {
    -webkit-appearance: none;
    width: 15px;
    padding: 0px;
    margin: 0px;
    opacity:0;
    cursor:pointer;
}

.membership-programme .programme-listing {
    display:flex; 
    flex-direction:row;
    flex-wrap:wrap;
    justify-content: flex-start;
}
.membership-programme .programme-item {
    width:30%;
    margin:1em;
    box-shadow:0 0 10px rgba(0,0,0,0.1);
    transition:0.2s linear;
    cursor:pointer;
    position:relative;
}
.membership-programme .programme-listing .programme-item.past-item::after {
    content:"";
    background-color:rgba(0,0,0,0.1);
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    pointer-events: none;
}

.membership-programme .programme-listing.single-programme,.membership-programme .programme-listing.double-programme {justify-content: center;}
.membership-programme .programme-listing.single-programme .programme-item {
    width:45%;
}
.membership-programme .programme-listing.single-programme .programme-item .programme-thumbnail {height:280px;}

.membership-programme .programme-listing.double-programme .programme-item {
    width:40%;
}

.membership-programme .programme-registration-flag {
    font-size:12px;
    font-weight:600;
    text-transform:uppercase;
    padding:10px 10px 10px 15px;
    text-align:center;
    color:#fff;
    background: rgba(186,103,87,0.95);
    position: absolute;
    bottom: 10px;
    left: 10px;
    height: 40px;
    box-sizing: border-box;
    line-height: 22px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
} 

.membership-programme .reg-close .programme-registration-flag {background-color:#877777;}
.membership-programme .reg-close .programme-registration-flag:before { border-left: 20px solid #877777; }


.membership-programme .programme-registration-flag:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
  }
  .membership-programme .programme-registration-flag:before {
    content: "";
    position: absolute;
    right: -20px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 20px solid rgba(186,103,87,0.95);
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
  }
    

.membership-programme .pagination {margin:1em 0; flex:100%; text-align: center;}
.membership-programme .pagination b {text-decoration: underline;}
.membership-programme .pagination b,.membership-programme .pagination a {margin-right:5px;}

.membership-programme .programme-item .programme-thumbnail {height:200px; position:relative;}

.membership-programme .programme-item:hover {box-shadow:0 0 10px rgba(0,0,0,0.4);}

.membership-programme .programme-thumbnail {
    background: url('../img/logo.png') no-repeat center rgba(255,255,255,0.5);
    background-size:80px 95px;
    width:100%;
    height:200px;
    overflow:hidden;
}
.membership-programme .programme-thumbnail.no-bg {background:none;}
.membership-programme .programme-thumbnail IMG {width:100%; height:100%!important; object-fit:cover; object-position: top;}
.membership-programme .programme-category,.membership-programme .programme-genre {
    font-size:12px;
    font-weight:500;
    margin-bottom:5px;
}

.membership-programme .programme-title {
    font-size:16px;
    font-weight:600;
    margin-bottom:10px;
}

.membership-programme .programme-details {padding:0.5em 1em; box-sizing:border-box;}
.membership-programme .programme-moreinfo {
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content: space-between;
}

.membership-programme .programme-moreinfo .tiny-info,.view-programme-item .tiny-info {
    position:relative;
    padding: 2px 5px 5px 30px;
    width:45%;
    font-size:12px;
    font-weight:500;
    box-sizing: border-box;
    margin-bottom:5px;
    line-height:1.5;
}
.membership-programme .programme-moreinfo .tiny-info::before,.view-programme-item .tiny-info::before {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:20px;
    height:20px;
    background-size:contain;
    background-position:center;
    background-repeat:no-repeat;
}
.view-programme-item .tiny-info {display:inline-block; font-size:14px; margin-bottom:1em; padding-left:40px;}

.membership-programme .programme-moreinfo .tiny-age::before {
    background-image: url("../img/artist/age-group.png");
}
.membership-programme .programme-moreinfo .tiny-location::before {
    background-image: url("../img/artist/location.png");
}
.membership-programme .programme-moreinfo .tiny-duration::before,.view-programme-item .tiny-timer::before {
    background-image: url("../img/artist/time.png");
}

.view-programme-item p {margin-bottom:0;}
.view-programme-item .tiny-duration::before {
    background-image: url("../img/special/calendar.png");
    top:3px;
}
.view-programme-item .tiny-age::before {
    top:3px;
    background-image: url("../img/special/age-group.png");
}
.view-programme-item .tiny-team {width:100%;}
.view-programme-item .tiny-team::before {
    background-image: url("../img/special/team.png");
    top:4px;
}
.view-programme-item .tiny-notes {color:#787351!important; font-size:14px!important; display:block; width:100%;}

.view-programme-item .tiny-notes::before {
    background-image: url("../img/icons/exclamation-mark.png");
    top:5px;
}

.membership-programme .programme-readmore {font-size:12px;}

.view-programme-item {font-size:14px;}
.view-programme-item,.view-programme-item * {font-family:'Poppins',sans-serif;}
.programme-main-info,.programme-main-info * {font-family:'Montserrat',sans-serif;}
.view-programme-item .programme-info-wrapper {display:flex; flex-direction:row; justify-content: space-between; position:relative; min-height:1100px; }
.view-programme-item .programme-info-wrapper .programme-left {width:55%; padding-right:2em; box-sizing: border-box;}
.view-programme-item .programme-info-wrapper .programme-right {width:45%; padding-left:2em; box-sizing: border-box;}

.view-programme-item .programme-info-wrapper .programme-full-width { width:100%; padding:0em; }
.view-programme-item .programme-info-wrapper .programme-full-width > DIV { width:70%; padding-right:2em; box-sizing: border-box; }
.view-programme-item .programme-info-wrapper .programme-full-width > DIV.programme-sidebar { width:30%; padding-right:0em; padding-left:2em; box-sizing: border-box; position:absolute; top:0px; right:0px; }

.view-programme-item .programme-section {margin-bottom:2em; }
.view-programme-item .programme-category { font-size:14px; }
.view-programme-item .programme-title { font-size:24px; }
.view-programme-item .programme-artist { font-size:13px; font-style:italic; font-weight:500; margin-bottom:10px;}
.view-programme-item .programme-item-header {font-family:'Montserrat',sans-serif; font-size:17px; font-weight:600; padding-bottom:15px; color:#2B2724; display:block;}
.view-programme-item .programme-note {margin-top:2em;}
.view-programme-item .programme-note * {font-size:14px;}

.view-programme-item .programme-see-more {padding-top:1em; margin-top:1em;}

.view-programme-item .programme-video {text-align:center;}
.view-programme-item .programme-video iframe {margin:2em auto; float:none; }
.view-programme-item .programme-thumbnail {height:auto; overflow:hidden; width:100%; display:flex; flex-direction:row; margin-bottom:2em; margin-top:1em; padding:10px;}
.view-programme-item .programme-thumbnail IMG {
    width: 100%;
    height: 100%;
    object-fit: contain;
		max-width:calc(100vw - 70px) !important;
}

.view-programme-item .programme-thumbnail .slick-slide {Xmax-height:400px;}

.programme-thumbnail .programme-slider-for {height:416px;}
.programme-thumbnail.no-bg .programme-slider-for { width:calc(550px - 1em); height:auto; margin-right:1em;}
.programme-thumbnail .programme-slider-nav {width:170px; Xheight:416px;}
.programme-thumbnail .programme-slider-nav .slick-list {padding:0!important;}
.programme-thumbnail .programme-slider-nav .slick-slide {cursor:pointer; opacity:0.6; margin-top:5px; margin-bottom:5px;}
.programme-thumbnail .programme-slider-nav .slick-slide.slick-current {opacity:1;}
.programme-thumbnail .slick-dots {display:none;}

.programme-thumbnail .programme-slider-nav .slick-track { display:flex; flex-direction:column; min-height:200px; }
.programme-thumbnail .programme-slider-nav .slick-track > DIV { flex:1; }
.programme-thumbnail .programme-slider-nav .slick-track > DIV IMG { object-fit:cover; }

.programme-related-list {display:flex; flex-direction:row; justify-content: space-between;}
.programme-related-list .programme-related-item {width:30%; margin:10px; display:flex; flex-direction:column; cursor:pointer;}
.programme-related-list .programme-related-item A {display:block;}
.programme-related-list .programme-related-item .programme-related-image {width:100%;height:200px; overflow:hidden;}
.programme-related-list .programme-related-item .programme-related-image {
    background: url('../img/logo.png') no-repeat center rgba(255,255,255,0.7);
    background-size:80px 95px;
    margin-bottom:10px;
}
.programme-related-list .programme-related-item .programme-related-image IMG {width:100%; height:100%; object-fit:cover;}
.programme-related-category {font-size:12px; text-transform:uppercase; margin-bottom:10px; font-weight:600; display:block;}
.programme-related-title {font-weight:500; font-size:16px;}

.programme-item-booking .btn-book { 
    background-color: #BA6757!important;
    color: #fff!important;
    border-color:#BA6757;
    width: 180px;
    font-size: 16px;
    padding: 10px 15px;
    border-radius: 30px;
    margin: 1em auto;
    display: block;
    transition:all 0.2s ease-in-out;
}
.programme-item-booking .btn-book:hover {background-color:rgba(186,103,87,0.8)!important; border-color:rgba(186,103,87,0.8)!important;}

.programme-item-booking .btn-book.btn-static:hover {background-color:#BA6757!important;  border-color:#BA6757!important; cursor:initial;}

/* The Modal (background) */
.tag-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
  
  /* Modal Content */
  .tag-modal .modal-content {
    position: absolute;
    top:50%;
    left:50%;
    background-color: #fff;
    transform:translate(-50%,-50%);
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 70%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
  }
  
  /* Add Animation */
  @-webkit-keyframes animatetop {
    from { transform:translate(-50%,-100%); opacity:0} 
    to {transform:translate(-50%,-50%); opacity:1}
  }
  
  @keyframes animatetop {
    from { transform:translate(-50%,-100%); opacity:0} 
    to {transform:translate(-50%,-50%); opacity:1}
  }
  
  /* The Close Button */
  .tag-modal .close {
    color: #787351;
    float: right;
    font-size: 36px;
    font-weight: bold;
  }
  
  .tag-modal .close:hover,
  .tag-modal .close:focus {
    color: #787351;
    text-decoration: none;
    cursor: pointer;
  }
  
  .tag-modal .modal-header {
    padding:1.5em 2em;
    color: #787351;
    border-bottom:2px solid #bcb9a6;
  }
  .tag-modal .modal-header h2 {font-weight:500; color: #787351;}
  
  .tag-modal .modal-body {padding: 1.5em 2em;}

  .tag-modal .readmore {text-align:center; margin-top:2em;}
  .tag-modal .btn-cta {background-color:rgba(120,115,81,0.8); color:#fff; padding:10px 1em; text-align:center; transition: all 0.2s; cursor:pointer; display:inline-block;}
  .tag-modal .btn-cta:hover {background-color:rgba(120,115,81,1);}

  
    .icon-ticket {
        position: relative;
        display: block;
        padding: 15px 15px 15px 58px;
        font-weight: 500;
        color: #787351;
        font-size: 15px;
        background-color: #e3e3e3;
        border-radius: 20px;
        font-weight:600;
    }
    .icon-ticket::before {
        content:"";
        background: url("../img/icons/icon-ticket-green.png") no-repeat;
        background-size: contain;
        width: 35px;
        height: 35px;
        position: absolute;
        top: 8px;
        left: 15px;
    }


@media only screen and (max-device-width:1200px), only screen and (max-width:1200px){

}

@media only screen and (max-device-width:1024px), only screen and (max-width:1024px){
    .membership-programme .programme-listing {justify-content: center;}
    .membership-programme .programme-item {width:40%;}
    .membership-programme .programme-filter .filter-dropdown, .membership-programme .programme-filter input[type="date"] {width:23%; margin:10px 5px;}
}

@media only screen and (max-device-width:850px), only screen and (max-width:850px){
    .membership-programme .programme-item {width:45%;}
    .membership-programme .programme-filter .filter-dropdown, .membership-programme .programme-filter input[type="date"] {width:45%;}

    .view-programme-item .programme-info-wrapper {flex-direction:column;}
    .view-programme-item .programme-info-wrapper .programme-left,.view-programme-item .programme-info-wrapper .programme-right {width:100%; padding:1em;}
		
		.view-programme-item .programme-info-wrapper .programme-full-width { display:flex; flex-direction:column; }
		.view-programme-item .programme-info-wrapper .programme-full-width > DIV { width:100%; padding:0em; order:0; }
		.view-programme-item .programme-info-wrapper .programme-full-width > DIV.programme-sidebar { width:100%; padding:0em; position:relative; top:auto; right:auto; margin-bottom:2em; order:9; }
		
    .view-programme-item .programme-see-more {padding:1em;}

    .view-programme-item .programme-thumbnail {flex-direction:Xcolumn; width:98%;}
    .view-programme-item .programme-thumbnail IMG {object-position: center;}
    .programme-thumbnail .programme-slider-nav {width:100%; height:50px;}
    .programme-thumbnail .programme-slider-nav IMG  {height:150px;}

    .programme-thumbnail .programme-slider-for {width:100%; height:initial;}
    .view-programme-item .programme-thumbnail {flex-direction:column;}
    .view-programme-item .programme-thumbnail .slick-slide {max-height:none;}

    .programme-related-list .programme-related-item {width:45%;}

    .view-programme-item .programme-video iframe {width:100%!important;}
    .programme-main-info { padding: 10px 1.5em; box-sizing: border-box;}
		
		.programme-thumbnail .programme-slider-nav .slick-track { display:flex; flex-direction:row; justify-content:flex-start; min-height:0px; }
		.programme-thumbnail .programme-slider-nav .slick-track > DIV IMG { object-fit:cover; }
		
}

@media only screen and (max-device-width:768px), only screen and (max-width:768px){
 
    .tag-modal .modal-content {width:90%;}
    
    .programme-related-list {flex-wrap:wrap; justify-content: center;}
    .programme-related-list .programme-related-item {width:100%; max-width:300px;}
    .membership-programme .programme-filter .filter-dropdown#date_type {width:94%;}
}

@media only screen and (max-device-width:625px), only screen and (max-width:625px){
    .membership-programme .programme-item {width:100%!important; max-width:300px;}

    .membership-programme .programme-listing.single-programme .programme-item .programme-thumbnail {height:180px;}
}

@media only screen and (max-device-width:425px), only screen and (max-width:425px){

}